Don’t Fear Flashing with I Don’t Want You!

The XDA message boards are full of various modifications, with many of these helping … more

Quo Vadis, Open {Source, Standards, World}? w/ Jan Wildeboer – XDA:DevCon 2014

Open Source was a big topic at this years XDA:DevCon … more

Android 5.0 Leaked for the Samsung Galaxy Note 3

Android Lollipop is still making its way to many new devices. Firmware updates have been … more

Learn to Sync Files Between Android And PC with Unison

Dropbox and similar cloud services are great if youre planning to keep your files … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Please help - bricked my phone

OP dosada

2nd March 2014, 02:13 PM   |  #1  
OP Senior Member
Thanks Meter: 3
 
171 posts
Join Date:Joined: Jul 2006
Hello

i think i have managed to brick my phone. I have followed this http://forum.xda-developers.com/show....php?t=2402943 by the letter to root my phone which worked fine. Then i tried to install CWM and and since then i can't boot up. I always get "encryption unsuccessful" error message.

After googling i found that i need to unlock my bootloader but when i try to get my token i get FAILED (remote: unsupported command)

My display shows when i try to enter fastboot

AP fastboot flash mode (s)
)A.77
eMMC Info Size 16G
To return to normal mode - first press power key to power down
Device is LOCKED Status Code :0
Battery OK
OK to program
Transfer Mode:
USB Connected

Any help please?
3rd March 2014, 01:02 PM   |  #2  
OP Senior Member
Thanks Meter: 3
 
171 posts
Join Date:Joined: Jul 2006
Quote:
Originally Posted by dosada

Hello

i think i have managed to brick my phone. I have followed this http://forum.xda-developers.com/show....php?t=2402943 by the letter to root my phone which worked fine. Then i tried to install CWM and and since then i can't boot up. I always get "encryption unsuccessful" error message.

After googling i found that i need to unlock my bootloader but when i try to get my token i get FAILED (remote: unsupported command)

My display shows when i try to enter fastboot

AP fastboot flash mode (s)
)A.77
eMMC Info Size 16G
To return to normal mode - first press power key to power down
Device is LOCKED Status Code :0
Battery OK
OK to program
Transfer Mode:
USB Connected

Any help please?

Come on guys, there must be someone who can help.

I have finally managed to get the drivers installed properly on win 8.1 and rds lite recognizes the phone now. As soon as i try to flash the xml file of SPYDERIRD_U.01.6.7.3-94_SPI-328_04.11.01P_0A.74_AUSTRALIA_OPTUS_CFC_HWp2b_SIGN ED.xml i get an errormessage and it stops.

Any one know what to do?
4th March 2014, 10:33 AM   |  #3  
OP Senior Member
Thanks Meter: 3
 
171 posts
Join Date:Joined: Jul 2006
Quote:
Originally Posted by dosada

Come on guys, there must be someone who can help.

I have finally managed to get the drivers installed properly on win 8.1 and rds lite recognizes the phone now. As soon as i try to flash the xml file of SPYDERIRD_U.01.6.7.3-94_SPI-328_04.11.01P_0A.74_AUSTRALIA_OPTUS_CFC_HWp2b_SIGN ED.xml i get an errormessage and it stops.

Any one know what to do?

Anyone going to help?

So far i can see the phone in rsd and when i get up to step 6 in the flashing process which means that the firmware i am trying to flash is older then the one on device.

The firmware i have downloaded is the stock optus 4.0.4 but the phone has got already 4.1.2 on it.

COuld anyone be nice enough and help a little?
4th March 2014, 11:06 AM   |  #4  
welder73's Avatar
Senior Member
Flag Belgrade
Thanks Meter: 419
 
1,062 posts
Join Date:Joined: Jan 2013
More
Quote:
Originally Posted by dosada

Anyone going to help?

So far i can see the phone in rsd and when i get up to step 6 in the flashing process which means that the firmware i am trying to flash is older then the one on device.

The firmware i have downloaded is the stock optus 4.0.4 but the phone has got already 4.1.2 on it.

COuld anyone be nice enough and help a little?

Why did you tried to flash older firmware?
If you were on JB then you must flash JB Fastboot file.

Sent from my XT910 using xda app-developers app
4th March 2014, 11:17 AM   |  #5  
OP Senior Member
Thanks Meter: 3
 
171 posts
Join Date:Joined: Jul 2006
Quote:
Originally Posted by welder73

Why did you tried to flash older firmware?
If you were on JB then you must flash JB Fastboot file.

Sent from my XT910 using xda app-developers app

BEcause i am stuck and have no idea what to do anymore. I am without a phone for a week one as my main handset is shipped in for repairs.

Which firmware can i flash over rsd lite onto my device? A link?
Thanks a lot
4th March 2014, 11:55 AM   |  #6  
welder73's Avatar
Senior Member
Flag Belgrade
Thanks Meter: 419
 
1,062 posts
Join Date:Joined: Jan 2013
More
Quote:
Originally Posted by dosada

BEcause i am stuck and have no idea what to do anymore. I am without a phone for a week one as my main handset is shipped in for repairs.

Which firmware can i flash over rsd lite onto my device? A link?
Thanks a lot

I don't know where are you from but here http://forum.xda-developers.com/show....php?t=2231289 are all JB fastboot files,just find which is for your country and flash it.

Sent from my XT910 using xda app-developers app
The Following User Says Thank You to welder73 For This Useful Post: [ View ]
4th March 2014, 12:15 PM   |  #7  
OP Senior Member
Thanks Meter: 3
 
171 posts
Join Date:Joined: Jul 2006
Quote:
Originally Posted by welder73

I don't know where are you from but here http://forum.xda-developers.com/show....php?t=2231289 are all JB fastboot files,just find which is for your country and flash it.

Sent from my XT910 using xda app-developers app

I am in Australia and that seems to be the only one missing there
4th March 2014, 12:54 PM   |  #8  
welder73's Avatar
Senior Member
Flag Belgrade
Thanks Meter: 419
 
1,062 posts
Join Date:Joined: Jan 2013
More
Quote:
Originally Posted by dosada

I am in Australia and that seems to be the only one missing there

You can flash any european fastboot file,don't worry.

Sent from my XT910 using xda app-developers app
The Following User Says Thank You to welder73 For This Useful Post: [ View ]
5th March 2014, 11:19 AM   |  #9  
OP Senior Member
Thanks Meter: 3
 
171 posts
Join Date:Joined: Jul 2006
Quote:
Originally Posted by welder73

You can flash any european fastboot file,don't worry.

Sent from my XT910 using xda app-developers app

Hvala brate, sledeci put kad sam u BG castim pice.
5th March 2014, 11:53 AM   |  #10  
welder73's Avatar
Senior Member
Flag Belgrade
Thanks Meter: 419
 
1,062 posts
Join Date:Joined: Jan 2013
More
Quote:
Originally Posted by dosada

Hvala brate, sledeci put kad sam u BG castim pice.

Nema na čemu!
Haha,ja gledam nik "dosada",rekoh neko naš a ti napisao Australija,pomislim,onda nije
Sorry for oftopic language

Sent from my XT910 using xda app-developers app

Post Reply Subscribe to Thread

Tags
remote unsupported command xt910 droid
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes